<?php
chmod('config.txt',0777);
chmod('campaigns.txt',0777);
chmod('ecommerce.txt',0777);
chmod('discussions.xml',0777);
chmod('liveupdate.txt',0777);
chmod('locked_ips.txt',0777);
chmod('log.txt',0777);
chmod('notes.xml',0777);
chmod('users.txt',0777);
?>